> ## Documentation Index
> Fetch the complete documentation index at: https://api-docs.levanta.io/llms.txt
> Use this file to discover all available pages before exploring further.

# List Conversions

> Conversion-level sales data for supported marketplaces. Date range must not be greater than 60 days.



## OpenAPI

````yaml https://app.levanta.io/api/seller/v2/openapi.json get /reports/conversions
openapi: 3.1.0
info:
  version: 2.0.0
  title: Levanta Seller API v2
  description: >-
    Authorize all requests with an API key in the Authorization header as the
    second token. E.g. Authorization -> "Bearer {api_key}".
servers:
  - url: https://app.levanta.io/api/seller/v2
security: []
externalDocs:
  url: https://app.levanta.io/seller/api-docs
paths:
  /reports/conversions:
    get:
      tags:
        - Reports
      summary: List Conversions
      description: >-
        Conversion-level sales data for supported marketplaces. Date range must
        not be greater than 60 days.
      operationId: SellerListConversionsV2
      parameters:
        - schema:
            type: string
            format: date-time
            description: 'Date in ISO Format without offset (UTC): YYYY-MM-DDTHH:mm:ss.SSSZ'
          required: true
          description: 'Date in ISO Format without offset (UTC): YYYY-MM-DDTHH:mm:ss.SSSZ'
          name: start
          in: query
        - schema:
            type: string
            format: date-time
            description: 'Date in ISO Format without offset (UTC): YYYY-MM-DDTHH:mm:ss.SSSZ'
          required: true
          description: 'Date in ISO Format without offset (UTC): YYYY-MM-DDTHH:mm:ss.SSSZ'
          name: end
          in: query
        - schema:
            type: string
            description: >-
              Comma-delimited list of strings representing an array. Example:
              1,2,3 equivalent to [1,2,3]
          required: false
          description: >-
            Comma-delimited list of strings representing an array. Example:
            1,2,3 equivalent to [1,2,3]
          name: marketplaces
          in: query
        - schema:
            type: string
            description: Comma-delimited list of UUIDs representing an array
          required: false
          description: Comma-delimited list of UUIDs representing an array
          name: brandIds
          in: query
        - schema:
            type: string
            description: >-
              Filter by product primary ID (Walmart Item ID or Shopify Variant
              ID)
          required: false
          description: Filter by product primary ID (Walmart Item ID or Shopify Variant ID)
          name: productIds
          in: query
        - schema:
            type: string
            description: Comma-delimited list of UUIDs representing an array
          required: false
          description: Comma-delimited list of UUIDs representing an array
          name: creatorIds
          in: query
        - schema:
            type: string
            maxLength: 512
            description: >-
              The cursor returned from the last request, if omitted the first
              page will be returned
          required: false
          description: >-
            The cursor returned from the last request, if omitted the first page
            will be returned
          name: cursor
          in: query
        - schema:
            type: number
            minimum: 1
            maximum: 500
            default: 100
            description: The maximum number of items to return
          required: false
          description: The maximum number of items to return
          name: limit
          in: query
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                type: object
                properties:
                  orders:
                    type: array
                    items:
                      type: object
                      properties:
                        date:
                          type: string
                          format: date-time
                          description: >-
                            Date in ISO Format without offset (UTC):
                            YYYY-MM-DDTHH:mm:ss.SSSZ
                        id:
                          type: string
                        orderId:
                          type: string
                        quantity:
                          type: number
                        marketplace:
                          type: string
                          enum:
                            - walmart.com
                            - shopify.com
                        sales:
                          type: string
                        commissionAmount:
                          type: string
                        currency:
                          type: string
                          enum:
                            - AED
                            - AUD
                            - BRL
                            - CAD
                            - EUR
                            - INR
                            - JPY
                            - MXN
                            - SAR
                            - SEK
                            - TRY
                            - GBP
                            - USD
                        brandId:
                          type:
                            - string
                            - 'null'
                          format: uuid
                        creatorId:
                          type: string
                          format: uuid
                        subId1:
                          type: string
                        subId2:
                          type: string
                        subId3:
                          type: string
                        product:
                          type: object
                          properties:
                            primaryId:
                              type: string
                            title:
                              type: string
                            ids:
                              type: array
                              items:
                                type: object
                                properties:
                                  label:
                                    type: string
                                    enum:
                                      - ASIN
                                      - SKU
                                      - GTIN
                                      - Walmart Item ID
                                      - Variant ID
                                  value:
                                    type: string
                                required:
                                  - label
                                  - value
                          required:
                            - primaryId
                            - title
                            - ids
                        status:
                          type: string
                          enum:
                            - PENDING
                            - APPROVED
                            - REJECTED
                            - PAID
                      required:
                        - date
                        - id
                        - orderId
                        - quantity
                        - marketplace
                        - sales
                        - commissionAmount
                        - currency
                        - brandId
                        - creatorId
                        - subId1
                        - subId2
                        - subId3
                        - product
                        - status
                  cursor:
                    type:
                      - string
                      - 'null'
                    description: >-
                      The cursor to use for the next request, if empty there are
                      no more items to return
                required:
                  - orders
                  - cursor
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: number
                    enum:
                      - 401
                  message:
                    type: string
                    enum:
                      - Unauthorized
                required:
                  - status
                  - message
        '422':
          description: Input Validation Failed
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: number
                    enum:
                      - 422
                  message:
                    type: string
                    enum:
                      - Input Validation Failed
                required:
                  - status
                  - message
      security:
        - Bearer: []
components:
  securitySchemes:
    Bearer:
      type: http
      scheme: bearer

````